describeCop {copula} | R Documentation

## Copula (Short) Description as String

### Description

Describe a `copula` object, i.e., its basic properties as a string. This is a utility used when `print()`ing or `plot()`ting copulas, e.g., after a fitting.

### Usage

    describeCop(x, kind = c("short", "very short", "long"), prefix = "", ...)

### Arguments

`x` | a `copula` object, or a generalization such as `parCopula`.
`kind` | a `character` string specifying the size (or “complexity” of the copula description desired.
`prefix` | a string to be prefixed to the returned string, which can be useful for indentation in describing extended copulas such as Khoudraji copulas.
`...` | further arguments; unused currently.

### Value

a `character` string.

### Methods

`signature(x = "archmCopula", kind = "ANY")`

  ..

`signature(x = "copula", kind = "character")`

  ..

`signature(x = "copula", kind = "missing")`

  ..

`signature(x = "ellipCopula", kind = "character")`

  ..

`signature(x = "fgmCopula", kind = "ANY")`

  ..

`signature(x = "xcopula", kind = "ANY")`

  ..

### See Also

Copula class definition `copula`;

### Examples

    ## FIXME

[Package copula version 0.999-18 Index]